Commit 019ddb86 authored by Samuel Trégouët's avatar Samuel Trégouët
Browse files

[pkg] add missing unittest2 dependency to spec file

--HG--
branch : 3.25
parent 457274b4e017
......@@ -29,6 +29,7 @@ Requires: %{python}-yams >= 0.45.0
Requires: %{python}-logilab-database >= 1.15.0
Requires: %{python}-passlib
Requires: %{python}-lxml
Requires: %{python}-unittest2 >= 0.7.0
Requires: %{python}-twisted-web < 16.0.0
Requires: %{python}-markdown
Requires: pytz
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment